/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.30.1485364545
Updated: 2017-01-25 17:15:45

*/

@media only screen and ( min-width:866px ) {

.one-slider, .one-slider .et_pb_container {

height: 535px !important;

}
/*.et_pb_slide becomes .et_pb_slides. Note the plural.*/

.one-slider, .one-slider .et_pb_slides {

max-height: 535px !important;

}

.one-slider .et_pb_slide_description .et_pb_slides {

position: relative;
top: 25%;
padding-top: 0 !important;
padding-bottom:0 !important;
height:auto !important;

}
@media only screen and ( max-width:865px ) {

.one-slider, .et_pb_container {
height: 475px !important;
}
.one-slider, .one-slider .et_pb_slides {

max-height: 475px !important;
}
.one-slider .et_pb_slide_description .et_pb_slides {
position: relative;
top: 25%;
padding-top: 0 !important;
padding-bottom:0 !important;
height:auto !important;
}

.et_pb_active_slide {

width:100%;
height: auto;
}
}

@media only screen and ( max-width:565px ) {

.one-slider, .one-slider .et_pb_container {
height: 325px !important;
}
.one-slider, .one-slider .et_pb_slides {

max-height: 325px !important;
}
.one-slider .et_pb_slide_description .et_pb_slides {
position: relative;
top: 25%;
padding-top: 0 !important;
padding-bottom:0 !important;
height:auto !important;
}

.et_pb_active_slide {

width:100%;
height: auto;
}
}



/*Ajustes temporales*/
.et_pb_column_1 {text-align:right!important;}
#logo {max-height:90%;}



/*Menú Pro Templo*/
.protemplo 
{


}

#top-menu #menu-item-122 a {color:#2ac2ff !important;}

#top-menu {
font-family: "Poppins";
font-size: 12px;
}


/*Titulo Formulario*/
.et_pb_contact_main_title
{
text-align:center;
}


